#body
{
	background: #f6ad6e;
	color: #000000;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#form {
	margin-top: -30px;
}

a:link { color: #00437B; }
a:visited { color: #005CA9; }
a:hover, a:active { color: #990000; }


#container{
		box-shadow: 1px 1px 20px #FFF;

}
#contenucontainer
{
	background-color: #fbcda0;
	border-right: 0px solid #9b550b;
	border-left: 0px solid #9b550b;
	border-bottom: 0px solid #9b550b;
	border-top:0;
	
}

#entete {
	border-right: 0px solid #9b550b;
	border-left: 0px solid #9b550b;
	border-top: 0px solid #9b550b;	
	background-color: #fbcda0;
	text-align: center;
}

#entete h1
{
	margin: 0;
	padding: 0;
	width: 100%;	
	text-align: center;
}

#entete img { 
	border-top: 0px solid #9b550b;	
	border-bottom: 0px solid #9b550b;
	display: block; 
}

#contenu
{
		margin-top:0px;
}

#contenu h2 p
{
		margin-top:0px;
		padding-top:0;
}
#contenu h1
{
	color: #010000;
}

#contenu h3
{
	color: #9b550b;
}

#contenu h2
{
	color: #C16807;
	margin-top:0;
	padding-top:0;
}

blockquote {
	border: 1px solid #9b550b;
	background-color: #f6ad6e;
	color: #2c2c2c;
	margin-bottom: 10px;
}

blockquote ul {
	padding-left: 20px;
	list-style-type: square;
}

#etab {
	background-color: #FBE4C7;
	border: 1px solid #f6ad6e;
}

td {
	border: 1px solid #9b550b;
}

td i.spip {
	font-size: 10px;
}

tbody {
	border: 1px solid #9b550b;
}

th {
	background-color: #F6AD6E;
	border: 1px solid #9b550b;
}

.row_odd {
	background-color: #fbe4c7;
}

#photos img
{
	border: 1px solid  #9b550b;
}

#contenu
{
	border-right: 1px solid #9b550b;
}


#galerie {
	border-top-color: #9b550b;
}

#galerie dt img a:hover{
	border-color: #9b550b;
}

#galerie a{
	color:#a6d759;
}

#galerie a:hover{
	color:#7ab51d;
}

#galerie  dt {
	background-color: #fffacf;
}